<html>
<body background="../git/imagens/fundo.jpg" >
<style type="text/css" >

a:link { 
color : red ;
}
a:hover {
color : green ;
cursor : url(../imagens/point.png) 4 12, auto;
}
a:visited {
background-color : black ;
}
a:active {
color: yellow ;
}

</style >
<div style = "margin: auto" >

<head> 
	<title>Comandos Bash e Git</title>
	
</head>


<h1><font color="black" <section> Sumário </section> </h1>

<ol>
	<li> <!-- Item 1 -->
	<h2>Comandos Bash</h2>
		<ol type="a"> <font color="green">
			<li><a href="./paginas/comandos_bash.html#pwd"><b>pwd</b></a></li>
			<li><a href="./paginas/comandos_bash.html#cd"><b>cd</b></a></li>
			<li><a href="./paginas/comandos_bash.html#rm"><b>rm</b></a></li>
			<li><a href="./paginas/comandos_bash.html#rmdir"><b>rmdir</b></a></li>
			<li><a href="./paginas/comandos_bash.html#touch"><b>touch</b></a></li>
			<li><a href="./paginas/comandos_bash.html#clear"><b>clear</b></a></li>	
		</ol>
	</li>
	
	
	
	<li> <!-- Item 1 -->
	<h2>Comandos GIT</h2>
	    <ol type="a"> <font color="pink">
		    <li><a href="./paginas/comandos_git.html#clone"><b>clone</b></a></li>
		    <li><a href="./paginas/comandos_git.html#add"><b>add</b></a></li>
		    <li><a href="./paginas/comandos_git.html#commit"><b>commit</b></a></li>
		    <li><a href="./paginas/comandos_git.html#push"><b>push</b></a></li>
		    <li><a href="./paginas/comandos_git.html#pull"><b>pull</b></a></li> <br>
		
	    </ol>
    </li>
	
	<li> <!-- Item 1 -->
		<a href="https://globoesporte.globo.com"><b>GloboEsporte</b></a></li><br>
		

<li> <!-- Item 1 -->
<h2>Livros</h2>
<ol type="a">
<li><a href="../Livros/guiafoca.pdf" download><b>Baixar GuiaFoca</b></a></li><br>
<li><a href="../Livros/progit.pdf" download><b>Baixar Progit</b></a></li><br><br>

<b> Duvidas? nos envie um e-mail. </b>
<a href="mailto:edsonhotwels@hotmail.com"> Clique aqui.</a><br><br>


	</li>


</ol>

</div>
</body>

</html>